
/* ========== cookie system ========== */
.cookie-info-div{
    position: fixed;
    bottom: 0;
    left:0;
    width: 100%;
    background-color: #000;
    color:white;
    font-size:16px;
}

.cookie-left{
    padding:10px 10px;
    float:left; 
}

.cookie-right{
    color:black;
    float:right;    
    padding:3px 8px;
}

.cookie-right-buton{
    padding: 0px;
    font-size:15px;
}

.cookie-right-buton:hover{
    color:red;
}

.cookie-right A{
    color:black;
}

.cookie-right A:hover{

}
/* ========== /cookie system ========== */

.cookie-system-buton{
    padding:4px;
    margin:3px;
    background-color:#777;
    border: solid 1px #777;
    color:#fff;

    -moz-border-radius: 44%;
    -webkit-border-radius: 44%;
    -khtml-border-radius: 44%;

    border-radius: 44%;        
}

.cookie-system-buton:hover{
    background-color: #d40;
}
/* ==================================== */

/* paypal  */
.payment-product-name{
    font-size:24px;
}
/* ======= */

/* popup subscribe form */
.subscribe-form{
    /* visibility: hidden; */
    margin:0 auto;
}

.linktoit_title{
    font-weight: bold;
    color:#06A;
}